@charset "utf-8";
/* CSS Document */
html{scroll-behavior: smooth;}
body {font:17px/26px Helvetica Neue Light, tahoma, Arial, Helvetica, sans-serif; color:#333; -webkit-text-size-adjust:none;
 -moz-text-size-adjust:none;-ms-text-size-adjust:none; }
.clear{clear: both;height: 0;}
.clearfix { clear:both;}
.Details,.details{ width:1080px; margin:0 auto; }
header, section, footer, aside, nav, main, article, main{ display:block;}
img{ vertical-align:middle; max-width:100%;}
h1, h2, h3, h4, h5, p, h6, ul, dd, dl, dt, input {list-style:none; font-weight:400;}
*{margin:0; padding:0;}
a { color: #03a3ff; text-decoration: none; }
a:hover { text-decoration: underline; }
figure{ margin-block-start: 20px; margin-block-end:20px;margin-inline-start:0;margin-inline-end:0; text-align: center;display:block;}
.video_box{ padding: 20px 0; text-align: center;}

.line{border-top: 1px solid #b2b2b2;padding-bottom: 10px;margin-top: 15px;display: inline-block;width: 100%;}
.skyBlue{background: #f5f9ff;}
.lightGray{background: #fafafa;}
.margBtomNo{padding-bottom: 0!important;}
ul.circle{padding:10px 0 10px 35px;}
ul.circle li{list-style: disc; padding: 2px 0;}
ol{padding:10px 0 10px 35px;}
ol li{padding: 2px 0;}
ol li a{color: currentColor;text-decoration: underline;}
.curColor{color: currentColor;}
.color-green{color:#4DCA3D;}

.alignCenter{text-align: center;}
 /* 下载按钮 */
.down-btn-box{padding: 20px 0;}
.down-btn-box a{display: inline-block;padding:0 20px;line-height: 48px;background: #78c443;border-radius: 5px;font-size: 21px;font-weight: bold; color: #fff;}
.down-btn-box a:hover{text-decoration: none;}
.down-btn-box a img{vertical-align: baseline; padding-right: 5px;}
.down-btn-box a:first-child{margin-right: 15px;}
 /* 下载按钮 end*/

.DivMain01 {background:#00071d;padding:30px 0 50px;}
.DivMain01 .Details {display: flex; align-items: center;justify-content: space-between; width: 1200px;}
.DivMain01 .Left { width: 52%;}
.DivMain01 .Left .crumb{color: #868897;font-size: 15px; padding-bottom: 20px;}
.DivMain01 .Left .crumb a{color: #868897;}
.DivMain01 .Left h2{display:flex; align-items:center;}
.DivMain01 .Left h2 a{color: #fff;text-decoration: none;}
.DivMain01 .Left h2 a:hover{text-decoration: underline; }
.DivMain01 .Left h2 img{padding-right:10px;}
.DivMain01 .Left h2 span{ color: #fff; font-size: 31px; font-weight: 800; line-height:1; }
.DivMain01 .Left h2 var{font-size:19px; font-weight:normal; display:inline-block; padding-top:5px; font-style:normal;}
.DivMain01 .Left ul {  color: #D7D7D7; padding: 20px 0 20px 20px; }
.DivMain01 .Left ul li{padding: 5px 0;list-style:disc;}
.DivMain01 .Left h3{ font-size:23px; font-weight:bold;}
.DivMain01 .Left h3 a:hover{text-decoration: underline; color:#1895f5;}
.DivMain01 .Left p {padding: 30px 0; color: #fff;}
.DivMain01 .Left .down-btn-banner{ display:flex;}
.DivMain01 .Left .down-btn-banner div:nth-child(1){padding-right: 20px;}
.DivMain01 .Left .down-btn-banner a.down{font-size: 21px;background: url(../images/boost-video/win-nineteen.png) no-repeat right 20px center #78c443;color: #fff;display: inline-block;padding: 5px 0 0 20px;border-radius: 5px;width: 240px;box-sizing: border-box;}
.DivMain01 .Left .down-btn-banner a.down em{font-size: 13px;display: block;font-style: normal;}
.DivMain01 .Left .down-btn-banner a.mac{background-image: url(../images/boost-video/mac-nineteen.png);}
.DivMain01 .Left .down-btn-banner a.down:hover{background-color: #5db81d;text-decoration: none;}
.DivMain01 .Left .down-btn-banner div p{color: #868897;font-size: 15px;text-align: center;padding-top: 5px;}
.DivMain01 .Left .down-btn-banner div p a{color: #03a3ff;text-decoration: none;}
.DivMain01 .Left .down-btn-banner div p a:hover{text-decoration: underline;}
.DivMain01 .Right{ font-size: 14px; text-align: center; padding-top: 10px;}
.DivMain01 .Right .video-txt img{width: 15px;}
.DivMain01 .Right .video-txt a{color: #fff; text-decoration: underline;}

/* ------------------ */
article{width: 900px;margin: 0 auto;display: inline-block;}

.article-content h1{font-size: 35px;text-align: center;color: #000;line-height: 1.4;font-weight: bold;margin-top: -10px;padding-bottom: 10px;}
.article-content h2{font-size: 29px;color: #000;line-height: 1.4;font-weight: bold;padding: 20px 0 10px;}
.article-content h3{font-size: 23px;color: #000;font-weight: bold;padding: 25px 0 15px 0;line-height: 30px;position: relative; height: 30px;}
.article-content h3::before{content: "";display: inline-block;height: 100%;width: 10px;background: #0096ff;vertical-align: middle; margin-right: 15px;}

.main-content{display: flex;padding: 50px 0 0;width: 1550px;margin: 0 auto;justify-content: space-between;align-items: flex-start;}
.page-table{position: sticky;top: 0;}
.article-content{/* width: 900px; *//* margin: 0 auto; */color: #4c4c4c;}
.article-content > p,.article-content section > p{padding: 10px 0;}

/* ------------------ */
.box-prod{background: #e0edfa;margin: 15px 0;padding: 20px 0;display: flex;justify-content: center;align-items: center;}
.prod-content{width: 53%;padding-left: 50px;}
.prod-content .box-t{font-weight: bold;font-size: 23px;color: #000; padding: 10px 0 5px;}
.prod-content p{padding: 3px 0;}
.prod-content ul{padding: 10px 0 10px 20px;}
.prod-content ul li{font-size: 15px; padding: 2px 0;}
/* ------------------ */
.box-leftBlue{box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);border-left:4px solid #0096ff;align-items: center;justify-content: space-around;margin: 20px 0;display: flex;padding: 10px 0;}
.box-leftBlue .leftBlue-txt{width: 72%;}
.box-leftBlue .leftBlue-txt p{padding: 2px 0;}
.box-leftBlue .leftBlue-txt a{ color: #04a3ff;}
/* ------------------ */
.tips-radius{border-radius: 7px;padding: 25px 40px;margin: 15px 0;display: inline-block;width: 100%;box-sizing: border-box;}
.tips-radius .title{font-size: 19px;padding: 10px 0; color: #000;}
.tips-radius p{padding: 5px 0;}
p.lamp{background: url(../images/boost-video/lamp.png) no-repeat left 8px;padding-left: 25px;}
/* ------------------ */
.recomd-article{border-radius: 10px;border: 1px solid #e4e4e4; padding: 20px 40px; margin: 20px 0;}
.recomd-article h4{font-size: 23px;font-weight: bold;color: #000; padding: 10px 0;}
.recomd-article ul {display: flex;flex-wrap: wrap;}
.recomd-article ul li{width: 50%; padding: 7px 0;}
.recomd-article ul li a{color: currentColor;}
/* ------------------ */
.aside-left{width: 260px;position: sticky;top: 50px;display: inline-block;z-index: 2;}
.sidebar-box{overflow: hidden;transition: 0.4s;width: 260px;}
.sidebar-content{transition: 0.4s;}
.aside-left.active .sidebar-content{margin-left: -260px;width: 100%;}
.aside-left .page-table{border: 1px solid #eee;padding: 0 13px 30px;position: relative;background: #fff;}
.page-table .button{height: 0;position: relative;}
.page-table .button span{display: inline-block;background: #e3edfc;width: 24px;height: 30px;cursor: pointer; z-index: 6;position: absolute;top: 17px;} 
.page-table .button span.fold{border-radius: 5px 0 0 5px;right: -13px;}
.page-table .button span.expand{border-radius:0 5px 5px 0; /* right: -39px; */ left: -50px;}
.page-table .button span.expand::after{content: "";display: inline-block;position: absolute;left: 0;top:-13px;border-left: 1px solid #eee; height: 57px;}
.aside-left.active  span.expand{left: 250px;}
.page-table .button span::before{content: "";display: inline-block;width: 11px;height: 11px;border-top:1px solid #1d8eff;border-right:1px solid #1d8eff;transform: rotate(45deg) translate(3px,0);}
.page-table .button span.fold::before{transform: rotate(-135deg) translate(-9px,6px);}
.page-table .t{font-size: 19px;color: #000;font-weight: bold;line-height: 60px;border-bottom: 1px solid #eee;position: relative;z-index: 5;}
.page-table .t::before{content: "";display: inline-block;width: 6px;height: 32px;background: #0a85ff;position: absolute;top: 14px;left: -13px;}
.page-table .tab-one{padding: 16px 0 0; color: #7a7a7a;}
.page-table .tab-one .tt{position: relative; padding:0 0 0 15px;cursor: pointer; }
.page-table .tab-one .tt::before{content: "";display: inline-block;width: 7px;height: 7px; left: 0;right: 10px; top:5px; position: absolute; border-bottom:1px solid #7a7a7a; border-right:1px solid #7a7a7a;transform:rotate(-45deg) translate(-5px,1px);transition: all 0.2s;}
.page-table .tab-one .tt.active::before{content: "";display: inline-block;width: 7px;height: 7px;left: 0; top:9px; position: absolute; border-bottom:1px solid #7a7a7a; border-right:1px solid #7a7a7a;transform:rotate(45deg) translate(-5px,1px);}
.page-table .tab-one .tt a{ color: currentColor;}
.tab-one ul{display: none;}
.tab-one ul li{ padding:8px 0 8px 30px;font-size: 15px;}
.tab-one ul li a{ color: currentColor;}
.tab-one ul li a:hover{color: #04a3ff;}
/* ------------------ */

@media (max-width: 1550px) {

	.main-content{width: 100%;}
	.aside-left{width: 0;}
	
}

@media (max-width: 1200px) {
	.DivMain01 .Details{width: 100%;padding:0 5px; box-sizing: border-box;}
}

@media (max-width: 979px) {
	.Details,.details,article {width:100%;padding:0 5px; box-sizing: border-box;}

	.down-btn-box a{ margin-bottom: 10px;}
    
    .DivMain01 {background-position: left center;background-size: cover; }
    .DivMain01 .Details {flex-wrap: wrap;}
    .DivMain01 .Left {width: 90%;margin: 0 auto; padding: 50px 0 0;}
	.DivMain01 .Right{padding-left: 20px;}
}
@media (max-width: 767px) {
	.DivMain01 .Left h2 span{font-size: 25px;}
	.DivMain01 .Left .down-btn-banner{flex-wrap: wrap;justify-content: center;}

	.article-content h1{font-size: 29px;}
	.article-content h2{font-size: 25px;}
	.article-content h3{font-size: 21px;}
	/* ----------------- */
	.box-prod{flex-wrap: wrap;}
	.prod-content{width: auto; padding-left: 10px;}
	.down-btn-box a:first-child{margin-right:5px;}
	/* ----------------- */
	.table-box{overflow-x: scroll;width: 100%;}
	.table-box table{width: 150%;max-width: 750px;}
	/* ----------------- */
	.box-leftBlue img{width: 20%;}
	/* ----------------- */
	.box-radius h4{font-size: 21px;}
	/* ----------------- */
	.recomd-article ul li{width: 100%;}
	/* ----------------- */

	.DivNav ul li {font-size: 17px; }
	
}
@media (max-width: 479px) {
	.DivMain01 .Left .down-btn-banner div:nth-child(1){padding-right: 0;padding-bottom: 20px;}
	.DivMain01 .Right{padding-left: 0;}
	.down-sys-box a{width: 70%; text-align: center;}

	.Top{width: 70px;height: 70px;}

	article{padding: 0 15px;}
	.article-content h3,.box-radius h4{font-size: 19px;}

	.pros-two{flex-wrap: wrap;}
	.pros-two .pros{width: auto;}
	.pros-two::after{display: none;}
	/* ----------------- */
	.table-box table{width: 600px;display: inline-block;}
	/* ----------------- */
	.box-leftBlue .leftBlue-txt{width:auto; padding-left: 10px;}
	.box-leftBlue img{display: none;}
	/* ----------------- */
	.tips-radius,.box-radius{padding: 25px 10px;}
	/* ----------------- */
	/* ----------------- */

    .DivMain01 .Left h2 {font-size: 32px;}

	table {font-size: 13px;line-height: 1.2;}
}